@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-Light.eot');
  src: url('fonts/TitilliumWeb-Light.svg#TitilliumWeb-Light') format('svg'),
       url('fonts/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-Light.woff') format('woff'),
       url('fonts/TitilliumWeb-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-Regular.eot');
  src: url('fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg'),
       url('fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-Regular.woff') format('woff'),
       url('fonts/TitilliumWeb-Regular.ttf') format('truetype');   
  font-style: normal;   
  font-weight: 400;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-SemiBold.eot');
  src: url('fonts/TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold') format('svg'),
       url('fonts/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-SemiBold.woff') format('woff'),
       url('fonts/TitilliumWeb-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-Bold.eot');
  src: url('fonts/TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg'),
       url('fonts/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-Bold.woff') format('woff'),
       url('fonts/TitilliumWeb-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-Black.eot');
  src: url('fonts/TitilliumWeb-Black.svg#TitilliumWeb-Black') format('svg'),
       url('fonts/TitilliumWeb-Black.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-Black.woff') format('woff'),
       url('fonts/TitilliumWeb-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-LightItalic.eot');
  src: url('fonts/TitilliumWeb-LightItalic.svg#TitilliumWeb-LightItalic') format('svg'),
       url('fonts/TitilliumWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-LightItalic.woff') format('woff'),
       url('fonts/TitilliumWeb-LightItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-Italic.eot');
  src: url('fonts/TitilliumWeb-Italic.svg#TitilliumWeb-Italic') format('svg'),
       url('fonts/TitilliumWeb-Italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-Italic.woff') format('woff'),
       url('fonts/TitilliumWeb-Italic.ttf') format('truetype');
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-SemiBoldItalic.eot');
  src: url('fonts/TitilliumWeb-SemiBoldItalic.svg#TitilliumWeb-SemiBoldItalic') format('svg'),
       url('fonts/TitilliumWeb-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-SemiBoldItalic.woff') format('woff'),
       url('fonts/TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('fonts/TitilliumWeb-BoldItalic.eot');
  src: url('fonts/TitilliumWeb-BoldItalic.svg#TitilliumWeb-BoldItalic') format('svg'),
       url('fonts/TitilliumWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/TitilliumWeb-BoldItalic.woff') format('woff'),
       url('fonts/TitilliumWeb-BoldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: 700;
}

h1 {}

.ui-widget-content a
{
    text-decoration: none;
    color: #8B0000;
    font-weight:600;
}

a:hover
{
    text-decoration: underline;
    /*color: #0073ea;*/
}

a img {border-style: none;}

.moreLink, .moreLink a {color: #8B0000; font-weight: bold; text-decoration: none; font-style: italic; white-space: nowrap;} /*#0073ea*/
.moreLink span {color: #8B0000;} /*#0073ea*/
.moreLink:hover, .moreLink a:hover {color: #8B0000; text-decoration: underline;} /*#0073ea*/

.blockColourRed a 
{
    color: #8B0000;
}

.blockColourBlue a 
{
    color: #0073ea;
}

.blockColourRed a, .blockColourBlue a {
    text-decoration: none;
}

.blockColourRed a:hover, .blockColourBlue a:hover {
    text-decoration: underline;
}

.tabs 
{
    min-height: 500px;
    margin-bottom: 3px;
}
.tabs ul li a {font-size: 0.9em; /*font-weight: normal;*/}
body {
	margin: 0;
	padding: 0;
	/*font-size: 0.7em;*/
	color: #444444;
}

.width-master {
	margin:0 auto;
	max-width:1150px;
	min-width:967px;
}

/*.blockColour
{
    background-color: #d0e2e9; *//*#fef0de;*/
    /*border-left: 4px solid #245aa2; *//* #8B0000;*/
    /*padding: 1px 0 1px 12px;
}*/

/*.blockColour img {border: 1.5px solid #245aa2;}*/

.blockColourRed h3 {color: #8B0000;}
.blockColourBlue h3 {color: #0073ea;}
.blockColourPaleBlue{	
	background-color: #e5f2ff;  
	padding: 2px 5px 2px 5px; 
	border-radius: 10px; 
}
	

.pnColumn
{
    width: 44%; 
    padding: 0 2em 0 2em;
}

.pnColumnThird 
{
	float: left; 
	min-height: 400px; 
	min-width: 30%; 
	max-width: 30%; 
	text-align: justify;
}

.pnTrialItemHeader
{
    float: left; 
	min-width: 35%; 
	max-width: 35%; 
	/*padding: 0 1em 1em 1em;*/
}
.pnTrialItemContent
{
    float: left; 
    min-width: 59%; 
	max-width: 59%; 
	/*padding: 0 1em 0 1em;*/
}
.currentTrialItem 
{
    background-color: #fcf1df;
}

.right {float: right;}
.left {float: left;}

.pnLeft, .pnRight { 
	float: left; 
	/*min-height: 500px; */
	min-width: 35%; 
	max-width: 35%; 
	text-align: justify;
	}

.pnRight, .pnLeft  {
	padding: 0 1em 0 0em; 
}

.pnPadding {padding: 0 1em 0 1em;}
.pnPaddingLeft {padding-left: 1em;}
.pnPaddingRight {padding-right: 1em;}

.borderRight {
	border-right: 1px solid lightgrey;
	}
	
.borderLeft {
	border-left: 1px solid lightgrey;
	}
	
.pnLinks 
{
	float: left; 
	min-height: 400px; 
	min-width: 25%; 
	max-width: 25%; 
	text-align: justify;
}
	
.pnText {
	float: left; 
	min-height: 400px; 
	min-width: 66%; 
	max-width: 66%; 
	text-align: justify;
	/*border-right: 0.1em solid lightgrey;*/
	/*padding: 0 1em 0 1em;*/
	}

.imgBanner 
{
    width: 100%; 
	/*width: 97%; 
	margin: 0.3em 1em 0 1em;*/
	}

.navigationGroup {
	/*font-style: italic;*/
}
	
/* logo */
.logo {
    float:left;
}

/* menu-header */
.menu-header {
	width: 99.9%;   
	position: absolute;
	z-index: -2;
	line-height: 2.4em;
}
.menu 
{
    /*font-size: 0.9em;*/
    font-weight: bold;
}

/* header */
.header {
	padding: 0.3em 0 0.1em 0;
	}
	
/* footer */
.footer {
	padding: 1em 0 1em 0;
	line-height: 1.4em;
	/*font-size: 0.8em;*/
	}
.footer a:hover
{
    /*color: White;*/
    text-decoration: none;
}

DIV.space-line {clear: both; margin: 0; padding: 0; width: auto;}

.heading-border {
	border-top: 1px solid #dedcd2; 
	/*margin-left: 1em;*/
}

.ui-widget-header-navMenu 
{
    /*margin: 0 14px 0 14px;*/
	border: 1px solid #dddddd;
	background: #dddddd url(images/ui-bg_highlight-soft_50_dddddd_1x100.png) 50% 50% repeat-x;
	color: #444444;
	margin-bottom: 3px;
}

/* Light Nav Menu */
.navMenuItem a 
{
    text-decoration: none;
    }
    
.navMenuItem a:hover /*, .currentLight*/
{
    color: White;
    text-decoration: underline;
    }

/* Breadcrumbs */
.breadcrumb { 
				list-style: none; 
				overflow: hidden; 
				margin: 0;
				padding: 0;
			}
.breadcrumb li { 
	float: left; 
}
.breadcrumb li a {
	color: white;
	text-decoration: none; 
	padding: 5px 0 5px 50px;
	background: #a00;                   /* fallback color */
	background: rgb(140,21,21); 
	position: relative; 
	display: block;
	float: left;
}
.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid rgb(140,21,21);
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 5; 
}	
.breadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}
.breadcrumb li.top a {
	padding-left: 10px;
	z-index: 5;
}
.breadcrumb li.level-2 a       { background:        rgb(166,25,25); z-index: 4; }
.breadcrumb li.level-2 a:after { border-left-color: rgb(166,25,25); z-index: 4; }
.breadcrumb li.level-3 a       { background:        rgb(191,29,29); z-index: 3; }
.breadcrumb li.level-3 a:after { border-left-color: rgb(191,29,29); z-index: 3; }
.breadcrumb li.level-4 a       { background:        rgb(217,33,33); z-index: 2; }
.breadcrumb li.level-4 a:after { border-left-color: rgb(217,33,33); z-index: 2; }
.breadcrumb li.level-5 a       { background:        rgb(242,37,37); z-index: 1; }
.breadcrumb li.level-5 a:after { border-left-color: rgb(242,37,37); z-index: 1; }
.breadcrumb li.current a {
	background: transparent !important;
	color: black;
	pointer-events: none;
	cursor: default;
}
.breadcrumb li.current a:after { border: 0; }
.breadcrumb li a:hover { background: rgb(89,13,13); }

.sidebar {
	margin: 0 10px 0 5px;
}

.sidebar h1 {
	border-bottom: 1px dashed #DDD;
	color: #bcd347;
	font-size: 1.1em;
	height: 20px;
	margin-top: 1.1em;
}
.sidebar ul {
	margin: 0;
	padding: 0;
}
.sidebar li { 
	border-bottom: 1px dashed #EEE;
	list-style: none;
	margin: 0;
}
.sidebar ul li a, .sidebar ul li span {
	color: #8B0000;
	display: inline-block; /*block*/
	font-size: 1em;
	padding: 3px 6px 3px 18px;
	text-decoration: none;
}
.sidebar li a:hover 
{
	background: url(images/red-pin-icon.png) no-repeat;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
